Subject: Re: Setup 2.57 woes...
From: "Michael A. Chase" <[email-masked]>
To: "David Starks-Browning" <[email-masked]>
Cc: "cygwin" <[email-masked]>
Date: Tue, 5 Jun 2001 04:37:11 -0700

----- Original Message -----
From: "David Starks-Browning" <[email-masked]>
To: "Michael A. Chase" <[email-masked]>
Cc: <[email-masked]>
Sent: Tuesday, June 05, 2001 02:31
Subject: Re: Setup 2.57 woes...

> On Monday 4 Jun 01, Michael A. Chase writes:
> > The final comment in that thread from Chris was that the FAQ is still
> > correct.  It's just that now that setup.exe honors existing mount
points,
> > someone who 'knows what their doing' can split /usr/bin/ and /bin/.  If
you
> > mention that it is possible, you should also mention that it is strongly
not
> > recommended.
>
> I won't mention that it's possible to change anything.  I will simply
> remove the FAQ entry "Setup screwed up my mounts!" because it
> shouldn't do that any more.

I wouldn't take it out quite yet.  The behavior when the user asks for a new
Cygwin root hasn't been completely settled yet.  It might change in a way
that looks like the old behavior.

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple